.calendarSection{
	overflow: hidden;
	border-bottom: 1px solid #E6E6E6;
	margin-top: 28px;
}
#calendar{
	overflow: hidden;
    height: 250px;
}
.jCalMo {
    width: 315px;
    margin-right: 25px;
    float: left;
    overflow: visible;
    height: 100%;
    white-space: nowrap;
}
.jCal {
    text-align: center;
    vertical-align: top;
    overflow: hidden;
}
.jCal .left {
    background: url('/revamp2014/images/btn_cal_left.png') no-repeat scroll center center transparent;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    cursor: pointer;
    float: left;
    padding: 8px 0;
}
.jCal .left:hover {
    background: url('/revamp2014/images/btn_cal_left_hover.png') no-repeat scroll center center transparent;
}
.jCal .right {
    background: url('/revamp2014/images/btn_cal_right.png') no-repeat scroll center center transparent;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    cursor: pointer;
    float: right;
    padding: 8px 0;
}
.jCal .right:hover {
    background: url('/revamp2014/images/btn_cal_right_hover.png') no-repeat scroll center center transparent;
}
.jCal .month {
    line-height: 32px;
    text-align: center;
    vertical-align: bottom;
    font-size: 25px;
    color: #000;
}

.jCalMo .dayCell, .jCalMo .dow{
    font-family: Tahoma;
    text-align: center;
    cursor: default;
    float: left;
}
.jCalMo .dayCell{
    font-size: 17px;
    color: #000;
    width: 28px;
    height: 28px;
    margin: 2px 8px;
    line-height: 28px;
	
}
.jCalMo .day{
	cursor: pointer;
}
.jCalMo .day.disable{
    color: #BFBFBF;
    cursor: default;
}
.jCalMo .dow {
	width: 44px;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #EEEEEE;
    color: #BFBFBF;
    font-size: 17px;
    margin-bottom: 5px;
}
.jCalMo .dayCell.selectedDay{
	background-color: #FD8524;
	color: #FFFFFF;
}


.newsCol{
	float: left;
	width: 300px;
	margin-right: 40px;
	margin-bottom: 40px;
}
.newsCol.financeNews{
	margin-right: 0;
}
.newsCol.entertainmentNews{
	clear: left;
}
.newsCol ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.newsCol li.noBorder {
    border-bottom: 0;
}

.right-box {
    float: right;
}

.newsSection .newsDate {
    font-size: 30px;
    margin: 20px 0;
}

.newsSection .title {
    color: #ffffff;
    font-size: 18px;
    display: table-cell;
    height: 40px;
    vertical-align: middle;
    width: 280px;
    padding-left: 20px;
}

.localNews .title {
    background: #FD8524;
}

.internationalNews .title {
    background: #AE49B2;
}

.financeNews .title {
    background: #2583DE;
}
.entertainmentNews .title {
    background: #EE1153;
}
.lifeNews .title {
    background: #0CC;
}
.techNews .title {
    background: #595959;
}

.newsSection li {
    border-bottom: 1px dotted #CCCCCC;
    height: 40px;
    line-height: 40px;
    width: 265px;
    margin-left: 15px;
}